@charset "UTF-8";

.contents {
        width: 100%!important;
    }

    img{
        max-width: 100%;
        height: auto;
    }
    @media screen and (max-width: 750px){
        .contents-main {
            padding: 0 0 !important;
        }
        .contents-main.news {
            margin-bottom: 0 !important;
        }
        #pc {
            display: none;
        }
    }

    @media screen and (min-width: 751px){
        #sp {
            display: none;
        }
        .pc-contents {
            width: 980px !important;
            text-align: center;
            margin: 0 auto;
        }
        .pc-contents img {
            width: 980px !important;
            text-align: center;
            margin: 0 auto;
        }
        .contents-main.news {
            margin-top: 0 !important;
            margin-bottom: 0 !important;
            text-align: center;
        }
    }
    #pc_ct1{
        background-color: #51bbed;
        width: 100%;
    }
    #pc_ct2{
        background-color: #da2322;
        width: 100%;
    }
    #pc_ct3{
        background-color: #44a0fc;
        width: 100%;
    }
    #pc_ct4{
        background-color: #074406;
        width: 100%;
    }
    #pc_ct5{
        background-color: #1e3a82;
        width: 100%;
    }
    #pc_ct6{
        background-color: #feffde;
        width: 100%;
    }
    #pc_ct7{
        background-color: #fcbe7b;
        width: 100%;
    }
    #pc_ct8{
        background-color: #b7113b;
        width: 100%;
    }
    #pc_ct9{
        background-color: #479fc9;
        width: 100%;
    }
    #pc_ct10{
        background-color: #1f0a00;
        width: 100%;
    }
    #pc_ct11{
        background-color: #f0c9c5;
        width: 100%;
    }
    #pc_ct12{
        background-color: #78c494;
        width: 100%;
    }
    #pc_ct13{
        background-color: #e6e6e6;
        width: 100%;
    }
    area.bc_modal_movie {
        cursor: pointer;
    }



